/*
Theme Name: 	Charitab WP Child
Theme URI: 		http://thememascot.net
Description: 	Charitab WP Child Theme
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		5.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	charitab-wp-child
Template: 		charitab-wp
*/

/*
 * .woocommerce-tabs
{
	display: none;
}
*/

#place_order
{
	color: white;
}

.highlightblock
{
	background-color: rgba(143,98,205, 0.2);
	
	padding: 20px;
}

.checkout_donation
{
	margin-bottom: 15px;
}

.donation-amount
{
	width: 40px;
}
.donate-btn, .donate-remove
{
	cursor: pointer;
	font-family: Lato;
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;	
	background-color: #9062ce;
    border-color: #9062ce;
	border-width: 3px;
    letter-spacing: .05rem;
	padding: 0.8rem 2.5rem;
    overflow: hidden;
	font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
	border-radius: .25rem;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.grecaptcha-badge { visibility: hidden; }